<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task8_2</title>
	<link rel="stylesheet" type="text/css" href="task8_2.css">
</head>
<body>
	<div class="main">
		<input type="radio" name="radioButtton" id="1r" class="radioBut" checked>
		<label for="1r"><img src="Lab4/1.jpg" class="menuImg" alt="1"></label>
		<img src="Lab4/1.jpg" alt="1" class="bigImg" id="qwe">
		
		<input type="radio" name="radioButtton" id="2r" class="radioBut">
		<label for="2r"><img src="Lab4/2.jpg" class="menuImg" alt="2"></lable>
		<img src="Lab4/2.jpg" alt="2" class="bigImg">
		
		<input type="radio" name="radioButtton" id="3r" class="radioBut">
		<label for="3r"><img src="Lab4/3.jpg" class="menuImg" alt="3"></lable>
		<img src="Lab4/3.jpg" alt="3" class="bigImg">
		
		<input type="radio" name="radioButtton" id="4r" class="radioBut">
		<label for="4r"><img src="Lab4/4.jpg" class="menuImg" alt="4"></lable>
		<img src="Lab4/4.jpg" alt="4" class="bigImg">
		
		<input type="radio" name="radioButtton" id="5r" class="radioBut">
		<label for="5r"><img src="Lab4/5.jpg" class="menuImg" alt="5"></lable>
		<img src="Lab4/5.jpg" alt="5" class="bigImg">
		
		<input type="radio" name="radioButtton" id="6r" class="radioBut">
		<label for="6r"><img src="Lab4/6.jpg" class="menuImg" alt="6"></lable>
		<img src="Lab4/6.jpg" alt="6" class="bigImg">
		
		<input type="radio" name="radioButtton" id="7r" class="radioBut">
		<label for="7r"><img src="Lab4/7.jpg" class="menuImg" alt="7"></lable>
		<img src="Lab4/7.jpg" alt="7" class="bigImg">
		
		<input type="radio" name="radioButtton" id="8r" class="radioBut">
		<label for="8r"><img src="Lab4/8.jpg" class="menuImg" alt="8"></lable>
		<img src="Lab4/8.jpg" alt="8" class="bigImg">
		
		<input type="radio" name="radioButtton" id="9r" class="radioBut">
		<label for="9r"><img src="Lab4/9.jpg" class="menuImg" alt="9"></lable>
		<img src="Lab4/9.jpg" alt="9" class="bigImg">
		
		<input type="radio" name="radioButtton" id="10r" class="radioBut">
		<label for="10r"><img src="Lab4/10.jpg" class="menuImg" alt="10"></lable>
		<img src="Lab4/10.jpg" alt="10" class="bigImg">
		
		<input type="radio" name="radioButtton" id="11r" class="radioBut">
		<label for="11r"><img src="Lab4/11.jpg" class="menuImg" alt="11"></lable>
		<img src="Lab4/11.jpg" alt="11" class="bigImg">
		<div class="text">
			<h1>Gallery</h1>
		</div>
	</div>
	
</body>
</html>